[FFmpeg-user] error w configure ffmpeg

Carl Eugen Hoyos cehoyos at ag.or.at
Wed Feb 8 15:48:23 CET 2012

Jim Shupert <jshupert <at> pps-inc.com> writes:

> >> if i look in my usr/lib
> >> i see a libx264.so.85
> so - i need a newer x264 -- 
> likely this is what is errant w my libvpx as well

Did you try to remove /usr/lib/libx264.so (but not libx264.so.*)?

Carl Eugen

More information about the ffmpeg-user mailing list